Bug 178578 - non-cardbus pcmcia orinoco not working
non-cardbus pcmcia orinoco not working
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-01-21 17:08 EST by Jack Neely
Modified: 2015-01-04 17:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-05 08:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg (94.45 KB, text/plain)
2006-01-21 17:08 EST, Jack Neely
no flags Details

  None (edit)
Description Jack Neely 2006-01-21 17:08:56 EST
Description of problem:
I have a laptop with a builtin pcmica orinoco wireless card.  Under FC5t1 and
FC5t2 the orinoco card does not function.  I've tried the kernels with each test
release and kernel 2.6.15-1.1826.2.10_FC5.

I have some very interesting messages from the kernel that I will attach.

The orinoco device works under FC4 and previous versions.

Version-Release number of selected component (if applicable):
FC5t2 kernel-2.6.15-1.1826.2.10_FC5
Comment 1 Jack Neely 2006-01-21 17:08:56 EST
Created attachment 123535 [details]
Comment 2 Jack Neely 2006-02-01 23:07:26 EST
Confirmed bug still exists on kernel-2.6.15-1.1884_FC5
Comment 3 Rahul Sundaram 2006-02-20 06:11:52 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 4 Dave Jones 2006-10-16 17:48:43 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Dave Jones 2006-11-24 17:16:18 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.
Comment 6 Jon Stanley 2008-02-05 08:35:33 EST
Closing since there was an error in previous mass-close and they remained in

Note You need to log in before you can comment on or make changes to this bug.